注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

郁夫的博客

我爱你们,只是你们不知道!

 
 
 

日志

 
 
 
 

python 启动celery3.0.11报错解决办法  

2012-11-05 16:03:20|  分类: Python |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |

今天由于接触新项目,安装一堆python库,而启动同步脚本时需要用到celery,下了最新的celery 3.0.11

地址http://pypi.python.org/pypi/celery/

安装启动报错:

ValueError: Couldn't import 'celery.worker.strategy:default': 'latin-1' codec can't encode characters in position 0-4: ordinal not in range(256)。?

?

解决办法:

需要安装pytz

下载地址:http://pypi.python.org/pypi/pytz/#downloads

本文地址http://www.chengxuyuans.com/Python/43414.html

  评论这张
 
阅读(300)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017